/* Website template by freewebsitetemplates.com */

/********************************** MENU ********************************************************/

@media only screen and (min-width : 320px) and (max-width : 568px) {
	html {
		-webkit-text-size-adjust: none;
	}
	img {
		max-width: 100%;
	}
	body #page {
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: auto;
	}
	#header {
		width: 100%;
	}
	
	#header div {
		margin-right:10px;
		overflow: hidden;
		padding: 7px 0 13%;
		width: 100%;
	}
	
	#homeimg {
		/*top:5px;*/
		float:left;
		width:100%;
		position:absolute;
		z-index:999;
	}

	#search {
		top:0px;
		vertical-align:top;
		position:absolute;
		right: -38px;
		width:190px;
		z-index:999;
	}
	
	#body {
		margin: 0;
		padding: 0;
		width: 100%;
	}

	#body div {
	margin: 0 auto;
	padding: 10% 0 0 0;
	width: 95%;
}


	#about {
		margin: 0;
		padding: 0;
		width: 100%;
	}

	#about div {
	margin: 0 auto;
	padding: 10% 0 0 0;
	width: 95%;
}



	select {
		margin-top:10px;
		padding:5px;
		width:178px;
		border-radius: 8px;
		border-bottom-style:outset;
		border-bottom-color:#cee1e1;
		border-top-style:none;
		border-color:white;
		background-color:white;
	}
	
	
	#body {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	#body.home {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	
	h1 {
		font-family:Verdana, Geneva, sans-serif;
		font-size:28px;
		color:#900;
		font-weight:700;
		text-align:center;
	}
	
	h2 {
		font-family:Verdana, Geneva, sans-serif;
		font-size:22px;
		color:#900;
		font-weight:500;
		text-align:center;
		line-height:5px;
	}
	
	h3 {
		font-family:Times Roman;
		font-size:18px;
		color:#333;
		font-weight:700;
		text-align:left;
	}
	p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		text-indent:15px;
	}

	a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 3px;
	bottom: 3px;
/*	background-image:url(../images/top.png) no-repeat center 43%;*/
	background: url("../images/top.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

span.gk
	{style-name:gk;
	font-size:17px;
	font-family:SPIonic;}	
	
	
	.redTitle {
	color:#F00;
	font-weight:600;
	line-height:22px;
}
.footerTextImg {
	font-size:13px;
	font-weight:700;
}

.linksMenu {
	font-size:13;
}

.mainMenuItems {
	color:#03F;
	font-weight:800;
}

.darkTitle {
	color:#000;
	font-weight:bold;
}

}
@media only screen and (max-width : 568px) and (orientation : landscape) {
	
	html {
		-webkit-text-size-adjust: none;
	}
	img {
		max-width: 100%;
	}
	body #page {
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: auto;
	}
	#header {
		width: 100%;
	}
	#header div {
		max-width: none;
		margin-right:10px;
		overflow: hidden;
		padding: 7px 0 13%;
		width: 100%;
	}
	
	#home {
		padding: 7px 0 13%;
		float:left;
	}

	#search {
		top:0px;
		vertical-align:top;
		position:absolute;
		right: 0px;
		width:190px;
	}	

	select {
		-webkit-appearance: none;
       -moz-appearance: none;
       appearance: none;
		margin-top:10px;
		padding:5px;
		width:190px;
		border-radius: 8px;
		border-bottom-style:outset;
		border-bottom-color:#cee1e1;
		border-top-style:none;
		border-color:white;
		background-color:white;
	}
	
	select option{
		font-family:Arial, Helvetica, sans-serif;
		color:#000;
		padding:5px;
		font-size:16px;
		background-color:white;
	}
	
	#body {
		overflow:hidden;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align:justify;
	}

	#about {
		overflow:hidden;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align:justify;
	}


	
	h1 {
		font-family:Verdana, Geneva, sans-serif;
		font-size:28px;
		color:#900;
		font-weight:700;
		text-align:center;
	}
	
	h2 {
		font-family:Verdana, Geneva, sans-serif;
		font-size:22px;
		color:#900;
		font-weight:500;
		text-align:center;
		line-height:20px;
	}
	
	h3 {
		font-family:Verdana, Geneva, sans-serif;
		font-size:20px;
		color:#333;
		font-weight:700;
		text-align:center;
	}
	h5 {
color: #CC0000;
font-size: 10px;
font-family: Times Roman;
text-align: center;
font-weight: normal;
margin-top: 0.0em;
margin-bottom: 0.0em;
}
	
	p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		text-indent:15px;
		
	}
	
	select {
		margin-top:10px;
		padding:5px;
		width:190px;
		border-radius: 8px;
		border-bottom-style:outset;
		border-bottom-color:#cee1e1;
		border-top-style:none;
		border-color:white;
		background-color:white;		
	}
	
	a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	z-index: 999;
	position: fixed;

	right: 3px;
	bottom: 3px;
/*	background-image:url(../images/top.png) no-repeat center 43%;*/
	background: url("../images/top.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

span.gk
	{style-name:gk;
	font-size:17px;
	font-family:SPIonic;}	
	
	
	.redTitle {
	color:#F00;
	font-weight:600;
}
.footerTextImg {
	font-size:13px;
	font-weight:700;
}

.linksMenu {
	font-size:13;
}

.mainMenuItems {
	color:#03F;
	font-weight:800;
}

.darkTitle {
	color:#000;
	font-weight:bold;
}
	
}
	@media only screen and (max-width : 918px) {
	#body{
	}
	
	#body div {
		margin: 0 auto;
		padding: 10% 0 0 0;
		width: 95%;
	}
	
	#about{
	}
	
	#about div {
		margin: 0 auto;
		padding: 10% 0 0 0;
		width: 95%;
	}
	
	span.gk
	{style-name:gk;
	font-size:17px;
	font-family:SPIonic;}	
	
	
	.redTitle {
	color:#F00;
	font-weight:600;
}
.footerTextImg {
	font-size:13px;
	font-weight:700;
}

.linksMenu {
	font-size:13;
}

.mainMenuItems {
	color:#03F;
	font-weight:800;
}

.darkTitle {
	color:#000;
	font-weight:bold;
}
}
